/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Open+Sans);

article,
aside,
figure,
hgroup,
nav,
section {
  display: block;
}

.sectiontitle {
  text-align: center;
  font-size: 30px;
  font-weight: 600;
  color: #333;
  margin-top: 24px;
  margin-bottom: 16px;
  position: relative;
}

.faqquestionssec {
  background-color: #ffffff;
  width: 670px;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  margin: 0 auto;
  float: none;
}

body {
  font-family: 'Open Sans', sans-serif;
  max-width: 1024px;
  width: 1024px;
  min-width: 320px;
  margin: 8px;
  background-color: #f9f9f9;
}

.faqouter {
  background-color: #f9f9f9;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.panel-title {
  font-size: 15px;
  font-weight: 700;
  color: #333;
  outline: none;
  line-height: 20px;
}

.panel-heading {
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 31px;
  font-size: 15px;
  font-weight: 700;
  color: #333;
  outline: none;
  line-height: 20px;
}

.panel-default > .panel-heading {
  color: #333;
  background-color: white;
  border-color: #ddd;
}

.panel-group .panel-heading + .panel-collapse > .panel-body {
  border-top-style: none;
}

.panel-body {
  font-size: 15px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  line-height: 20px;
  padding-left: 60px;
  padding-right: 20px;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-top: 2px;
  margin-bottom: 15px;
  border-top-style: none;
}

.panel-group .panel {
  margin-bottom: -5px;
  border-radius: 0px;
}

.panel-group {
  margin-bottom: 0px;
}
.aftersignup {
  margin: 0% 9%;
  margin-bottom: 2%;
  border-collapse: collapse;
  border: solid 1px #0c0c0c;
}
.aftersignuptd {
  border-right: solid 1px #0c0c0c;
  border-bottom: solid 1px #0c0c0c;
  width: 30%;
  vertical-align: top;
  padding: 1%;
}
.aftersignuptd2 {
  border-bottom: solid 1px #0c0c0c;
  padding: 1%;
}
.aftersignuptd3 {
  border-right: solid 1px #0c0c0c;
  vertical-align: top;
  padding: 1%;
}
.aftersignuptd4 {
  padding: 1%;
}
.iconAlign {
  float: left;
}
.textAlignment {
  display: block;
  margin-left: 24px;
}
.formsec {
  font-size: 14px;
  width: 75%;
  border: 1px solid grey;
  background-color: #fff;
  padding: 24px;
  margin: 15px auto;
  color: #636363;
  font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
  line-height: 1.5em;
}
.subsec {
  text-align: center;
  font-size: 36px;
  padding-top: 15px;
  background: transparent;
  color: #666666;
}
.outsec {
  height: 100%;
  background: #f4f4f4;
}
@media only screen and (max-width: 960px) {
  body {
    width: 950px;
  }
  /*
.topfooter{
    flex-direction:column;
}

.privfooterseperator{
  display:none;
}
*/
  .faqquestionssec {
    width: 95%;
  }
}

@media only screen and (max-width: 800px) {
  body {
    width: 790px;
  }
}

@media only screen and (max-width: 768px) {
  body {
    width: 758px;
  }
  .headerbigtext {
    position: absolute;
    top: -27px;
    left: 151px;
    font-size: 25px;
    color: #038dce;
    font-weight: 400;
  }
}

/* nexus 6p wide */
@media only screen and (max-width: 732px) {
  body {
    width: 722px;
  }
}

@media only screen and (max-width: 640px) {
  body {
    width: 630px;
  }
}

@media only screen and (max-width: 414px) {
  body {
    width: 404px;
  }
  .indent {
    line-height: 20px;
  }
}

@media only screen and (max-width: 412px) {
  body {
    width: 402px;
  }
  .aftersignup {
    margin-left: 60px;
  }
}

@media only screen and (max-width: 375px) {
  body {
    width: 365px;
  }
}

@media only screen and (max-width: 360px) {
  body {
    width: 350px;
  }
}

@media only screen and (max-width: 320px) {
  body {
    width: 320px;
  }
}
